{
	"size": "{800, 627}",
	"ace-required": true,
	"tagline": "Charmingly simple audio recording",
	"css": "Welcome/global/css/style.css",
	"tour": [
		"Welcome/tour/tour1.html",
		"Welcome/tour/tour2.html",
		"Welcome/tour/tour3.html",
	],
	"tour-counter-active-color": [0.21, 0.47, 0.58, 1],
	"tour-counter-inactive-color": [0.665, 0.696, 0.706, 1]
}